### Property

# Shell App:action-group

#### Declaration

    property action-group: Gio.ActionGroup [ read ]

#### Description [src]

The `GDBusActionGroup` associated with this ShellApp, if any. See the documentation of `GApplication` and `GActionGroup` for details.

Type:`GActionGroup`

Getter method | `shell_app_get_action_group()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no